Mailing List Archive

[Bug 1954] New: configure: error: OpenSSL version header not found.
https://bugzilla.mindrot.org/show_bug.cgi?id=1954

Bug #: 1954
Summary: configure: error: OpenSSL version header not found.
Classification: Unclassified
Product: Portable OpenSSH
Version: 5.9p1
Platform: amd64
OS/Version: Linux
Status: NEW
Severity: normal
Priority: P2
Component: Build system
AssignedTo: unassigned-bugs@mindrot.org
ReportedBy: fcjailybo@163.com


Created attachment 2114
--> https://bugzilla.mindrot.org/attachment.cgi?id=2114
The echo when I typed "./configure --without-openssl-header-check" .

I have installed OpenSSL 1.0.0.e,but when I compiled the
openssh-5.9p1,it reported the information "configure: error: OpenSSL
version header not found.".
Even I added "--without-openssl-header-check" at the end of the
command,it showed the message "configure: error: OpenSSL version header
not found." again.
So I think I need your help,thanks.

--
Configure bugmail: https://bugzilla.mindrot.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching the assignee of the bug.
_______________________________________________
openssh-bugs mailing list
openssh-bugs@mindrot.org
https://lists.mindrot.org/mailman/listinfo/openssh-bugs